nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span Users
  nz-page-header-content
    span Here you can see the list of all users.
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="reload", (click)="onRefresh()")
    ryax-action-button(label="New user", icon="plus", type="primary", (click)="onAddUser()")
